Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: New Documentation for Xampp
Description

The version of xampp available already comes with php 5.3. The documentation need to remove lot of information regarding installing
php 5.3

History
#1 - 2009-09-11 18:40 - Irene Höppner
- Status changed from New to Accepted
- Assigned To set to Irene Höppner

#2 - 2009-09-21 22:45 - Karsten Dambekalns
- Target version set to 1.0 alpha 5

Irene, if you could update this this week, that would be nice!

#3 - 2009-09-22 10:53 - Irene Höppner

Yes, sure :-). I'm going to do that before the next release (latest on monday). Just waiting, because I hope to get windows 7 installed on the notebook -
having a blank system then (maybe even IIS...).

#4 - 2009-09-22 19:52 - ziyad saeed

I have been able to run flow3 on IIS7 successfully.
I'm now trying nginx

#5 - 2009-09-24 16:31 - Falk Kühnel

XAMPP for Mac is complaining about the declare statement in every file. It seems that somehow the mbstring version used in that package is broken.
You can get FLOW3 to run by commenting out all declare statements. But it is not nice.

#6 - 2009-09-25 11:38 - Irene Höppner

ziyad saeed: Can you give a hint, what settings you used for the IIS-installation, especially the urlRewrite settings. In my installation (IIS7, Windows7) I
need a little change in the environment class to get the rewrite-things running.
#7 - 2009-09-28 10:00 - Karsten Dambekalns

Hi.

Falk Kühnel wrote:

XAMPP for Mac is complaining about the declare statement in every file. It seems that somehow the mbstring version used in that package is
broken.

Has this been reported to the XAMPP guys already? Are others experiencing this issue as well?

Regards,
Karsten

#8 - 2009-09-28 10:25 - Falk Kühnel

Karsten Dambekalns wrote:

Has this been reported to the XAMPP guys already? Are others experiencing this issue as well?

I havent reported it yet, since i have not really tested it and i only have one Mac available to see if its a general problem or my personal. And i am only
assuming that the zend optimizer is responsible for the problem. could not test that yet, since i had no chance to compile php without it on the mac yet.

But if you have a mac available, feel free to just install XAMPP and try it out. Installation of XAMPP is very easy :)

#9 - 2009-09-28 10:33 - Irene Höppner

Falk: Could you open another Issue for that plz (maybe after you reported it to the xampp guys... ;-)). This one is more for the windows part. The mac
documentation is based on macports.
And I don't believe, that this has been reported, because Mac users here don't use xampp, they use macports ;-).

#10 - 2009-09-29 09:09 - Irene Höppner
- Status changed from Accepted to Resolved
